---
wsId: 
title: 'BtcTurk | PRO : BTC|ETH|SHIB'
altTitle: 
authors:
- danny
users: 1000000
appId: com.btcturk.pro
appCountry: 
released: 2020-09-10
updated: 2022-05-17
version: Varies with device
stars: 4.3
ratings: 169442
reviews: 207
size: Varies with device
website: https://pro.btcturk.com
repository: 
issue: 
icon: com.btcturk.pro.png
bugbounty: https://pro.btcturk.com/en/bug-bounty
meta: ok
verdict: custodial
date: 2021-08-21
signer: 
reviewArchive: 
twitter: btcturkpro
social:
- https://www.linkedin.com/company/btcturk
- https://www.facebook.com/btcturk
redirect_from: 

---

> We offer mandatory two-step verification and an optional withdrawal PIN Code for your security. We store at least 97% of assets in secure, offline cold wallets.

This confirms it as custodial.

**Additional Notes:**

On the website's footer there is a [link to the API](https://docs.btcturk.com).

They also feature a [Bug Bounty](https://pro.btcturk.com/en/bug-bounty).
